Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b1274fce-5a88-45de-9527-0f37d3344762","url":null,"fillingFeedbackId":"82868be7-0f73-4804-bb87-a1a89ee999bf","fillingFeedbackUrl":null,"parentCommentId":"16e3d037-be85-445b-b64f-c603db1efc26","parentCommentUrl":null,"userId":"d832d1b1-2531-4b9b-a6b3-feecd75ea304","userUrl":null,"creationDateTime":"2026-10-09T22:34:33.1742541+00:00","lastModifiedDateTime":"2026-10-10T22:34:33.1742541+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"701123c2-4dca-4661-ac56-2a95b1f7f4b0","url":null,"fillingFeedbackId":"93a9eab6-5e6e-4864-9ab6-21bdedcac57a","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"83bee7f7-f70d-4565-b0e3-d325c50649f0","userUrl":null,"creationDateTime":"2026-10-09T22:34:33.1742541+00:00","lastModifiedDateTime":null,"medias":[{"id":"3e34394c-d998-4f11-a7dd-0461e9da68a8","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string